Package org.apache.sysds.runtime.instructions.gpu.context

# Class GPUMatrixMemoryManager

java.lang.Object
org.apache.sysds.runtime.instructions.gpu.context.GPUMatrixMemoryManager

public class GPUMatrixMemoryManager extends Object

## Constructor Summary

Constructors
Constructor
Description
`GPUMatrixMemoryManager(GPUMemoryManager gpuManager)`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### GPUMatrixMemoryManager

public GPUMatrixMemoryManager(GPUMemoryManager gpuManager)